c.igraph.es {igraph} | R Documentation

## Concatenate edge sequences

### Description

Concatenate edge sequences

### Usage

    ## S3 method for class 'igraph.es'
    c(..., recursive = FALSE)

### Arguments

`...` | The edge sequences to concatenate. They must all refer to the same graph.
`recursive` | Ignored, included for S3 compatibility with the base `c` function.

### Value

An edge sequence, the input sequences concatenated.

### See Also

Other vertex and edge sequence operations: `[.igraph.es`, `%–%`, `%->%`, `%<-%`, `igraph-es-indexing`; `[.igraph.vs`, `igraph-vs-indexing`; `[[.igraph.es`, `igraph-es-indexing2`; `[[.igraph.vs`, `igraph-vs-indexing2`; `c.igraph.vs`; `difference.igraph.es`; `difference.igraph.vs`; `intersection.igraph.es`; `intersection.igraph.vs`; `rev.igraph.es`; `rev.igraph.vs`; `union.igraph.es`; `union.igraph.vs`; `unique.igraph.es`; `unique.igraph.vs`

### Examples

    g <- make_(ring(10), with_vertex_(name = LETTERS[1:10]))
    c(E(g)[1], E(g)['A|B'], E(g)[1:4])

[Package igraph version 1.0.1 Index]